Page MenuHomePhabricator

RedPagos (cash) form in Uruguay fails to load with a fatal exception
Closed, ResolvedPublic

Description

Trying to load the RedPagos (cash) form in Uruguay gives a fatal exception.

https://payments.wikimedia.org/index.php/Special:GatewayFormChooser?payment_method=cash&recurring=false&currency_code=UYU&uselang=en&country=UY&amount=70

[XNWcwQrDAAYAAIa0YawAAAAE] 2019-05-10 15:46:10: Fatal exception of type "Error"

Event Timeline

Pcoombe created this task.May 10 2019, 3:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2019, 3:52 PM

Change 509527 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Call getGlobal on class, not interface

https://gerrit.wikimedia.org/r/509527

Change 509528 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Enable dlocal form for UY / cash

https://gerrit.wikimedia.org/r/509528

Change 509527 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Call getGlobal on class, not interface

https://gerrit.wikimedia.org/r/509527

Change 509528 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Enable dlocal form for UY / cash

https://gerrit.wikimedia.org/r/509528

Ejegg added a subscriber: Ejegg.

OK, this is deployed. Link in description works now.

DStrine closed this task as Resolved.May 14 2019, 7:55 PM